<!DOCTYPE html>
<html lang="en">
    <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Sistema de Transacciones Bancarias</title>
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
      <link rel="stylesheet" href="seguridad-usuario.component.css">
    </head>
    <body>
      <header class="container-fluid bg-dark text-white text-center py-3">
        <h1>Sistema de Transacciones Bancarias A Nivel Nacional, SENIAT - SWITCH BANCARIO</h1>
      </header>
      <main class="container d-flex align-items-center justify-content-center min-vh-100">
        <section class="card bg-dark text-white">
          <div class="card-body">
            <div class="row">
              <div class="col-lg-6">
                <img src="https://i0.wp.com/aquisehabladerecho.com/wp-content/uploads/2017/05/seniat.jpg?resize=600%2C350&ssl=1" alt="SENIAT logo" class="img-fluid mb-3">
    
                <h2>Registro de Seguridad de Usuario</h2>
                <form>
                  <div class="mb-3">
                    <label for="usuario" class="form-label">Usuario</label>
                    <input type="text" class="form-control" id="usuario" name="usuario" placeholder="Usuario">
                  </div>
                  <div class="mb-3">
                    <label for="clave" class="form-label">Contraseña</label>
                    <input type="password" class="form-control" id="clave" name="clave" placeholder="Contraseña">
                  </div>
                  <div class="mb-3">
                    <label for="confirmacion_clave" class="form-label">Confirmar Contraseña</label>
                    <input type="password" class="form-control" id="confirmacion_clave" name="confirmacion_clave" placeholder="Confirmar Contraseña">
                  </div>                  
                  <div class="mb-3">
                    <label for="perfil" class="form-label">Perfil</label>
                    <select class="form-control" id="perfil" name="perfil">
                      <option value="">Seleccione un perfil</option>
                      <option value="administrador">Administrador</option>
                      <option value="usuario">Usuario</option>
                    </select>
                    <div class="mb-3">
                      <label for="funcionario" class="form-label">Funcionario</label>
                      <input type="text" class="form-control" id="funcionario" name="funcionario" placeholder="Nombre del funcionario">
                    </div>
                    <div class="mb-3">
                      <label for="funcionario" class="form-label">Funcionario</label>
                      <input type="text" class="form-control" id="funcionario" name="funcionario" placeholder="Nombre del funcionario">
                    </div>
                    <button type="submit" class="btn btn-primary mt-3">Registrar</button>
                  </div>
                  
                </form>
              </div>
            </div>
          </div>
        </section>
      </main>
    </body>
    </html>
    